# Interface FunctionExternalNonStackPaddingError

This error kind represents a padding error for an external function pointer located anywhere other than the stack.

#### Category

Function types

#### Hierarchy

- FunctionExternalNonStackPaddingError

- Defined in codec/lib/format/errors.ts:667

#####
Index

### Properties

kind
paddingType
raw

## Properties

### kind

kind: "FunctionExternalNonStackPaddingError"

- Defined in codec/lib/format/errors.ts:672

### paddingType

paddingType: PaddingType

- Defined in codec/lib/format/errors.ts:673

### raw

raw: string

hex string

- Defined in codec/lib/format/errors.ts:671

Generated using TypeDoc